Redmine - Patch #40749

Japanese translation update (r22850)
2024-05-29 17:20 - Go MAEDA

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description
Translated setting_issue_done_ratio_interval.

Associated revisions

Revision 22851 - 2024-05-29 17:22 - Go MAEDA
Japanese translation update (#40749).

Patch by Go MAEDA (@maeda).

History

#1 - 2024-05-29 17:23 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22851.

Files

ja-translation-r22850.patch 462 Bytes

2025-06-02

2024-05-29

Go MAEDA

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/22851
http://www.tcpdf.org

